Risks
Advisories
Browse
or
or
SUSE Security Update - java-1_7_0-ibm (SUSE-SU-2013:1256-1)
SUSE Security Update: Security update for java-1_7_0-ibm
______________________________________________________________________________

Announcement ID:    SUSE-SU-2013:1256-1
Rating:             important
References:         #817062 #823034 #829212
Cross-References:   CVE-2013-2400 CVE-2013-2407 CVE-2013-2442
                    CVE-2013-2448 CVE-2013-2453 CVE-2013-2454
                    CVE-2013-2456 CVE-2013-2457 CVE-2013-2458
                    CVE-2013-2459 CVE-2013-2460 CVE-2013-2462
                    CVE-2013-2463 CVE-2013-2464 CVE-2013-2465
                    CVE-2013-2466 CVE-2013-2468 CVE-2013-2469
                    CVE-2013-2470 CVE-2013-2471 CVE-2013-2472
                    CVE-2013-2473 CVE-2013-3006 CVE-2013-3007
                    CVE-2013-3008 CVE-2013-3009 CVE-2013-3010
                    CVE-2013-3011 CVE-2013-3012 CVE-2013-3743
                    CVE-2013-3744 CVE-2013-4002
Affected Products:
                    SUSE Linux Enterprise Software Development Kit 11 SP3
                    SUSE Linux Enterprise Server 11 SP3 for VMware
                    SUSE Linux Enterprise Server 11 SP3
                    SUSE Linux Enterprise Java 11 SP3
______________________________________________________________________________

   An update that fixes 32 vulnerabilities is now available.

Description:


   IBM Java 1.7.0 has been updated to SR5 to fix bugs and
   security issues.

   Please see also
   http://www.ibm.com/developerworks/java/jdk/alerts/
   <http://www.ibm.com/developerworks/java/jdk/alerts/>

   Also the following bugs have been fixed:

   * add Europe/Busingen to tzmappings (bnc#817062)
   * mark files in jre/bin and bin/ as executable
   (bnc#823034)

   Security Issue references:

   * CVE-2013-3006
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3006
   >
   * CVE-2013-3007
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3007
   >
   * CVE-2013-3008
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3008
   >
   * CVE-2013-3009
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3009
   >
   * CVE-2013-3010
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3010
   >
   * CVE-2013-3011
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3011
   >
   * CVE-2013-3012
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3012
   >
   * CVE-2013-4002
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4002
   >
   * CVE-2013-2468
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2468
   >
   * CVE-2013-2469
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2469
   >
   * CVE-2013-2465
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2465
   >
   * CVE-2013-2464
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2464
   >
   * CVE-2013-2463
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2463
   >
   * CVE-2013-2473
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2473
   >
   * CVE-2013-2472
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2472
   >
   * CVE-2013-2471
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2471
   >
   * CVE-2013-2470
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2470
   >
   * CVE-2013-2459
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2459
   >
   * CVE-2013-2466
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2466
   >
   * CVE-2013-2462
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2462
   >
   * CVE-2013-2460
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2460
   >
   * CVE-2013-3743
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3743
   >
   * CVE-2013-2448
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2448
   >
   * CVE-2013-2442
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2442
   >
   * CVE-2013-2407
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2407
   >
   * CVE-2013-2454
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2454
   >
   * CVE-2013-2458
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2458
   >
   * CVE-2013-3744
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3744
   >
   * CVE-2013-2400
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2400
   >
   * CVE-2013-2456
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2456
   >
   * CVE-2013-2453
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2453
   >
   * CVE-2013-2457
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2457
   >


Patch Instructions:

   To install this SUSE Security Update use YaST online_update.
   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise Software Development Kit 11 SP3:

      zypper in -t patch sdksp3-java-1_7_0-ibm-8106

   - SUSE Linux Enterprise Server 11 SP3 for VMware:

      zypper in -t patch slessp3-java-1_7_0-ibm-8106

   - SUSE Linux Enterprise Server 11 SP3:

      zypper in -t patch slessp3-java-1_7_0-ibm-8106

   - SUSE Linux Enterprise Java 11 SP3:

      zypper in -t patch slejsp3-java-1_7_0-ibm-8106

   To bring your system up-to-date, use "zypper patch".


Package List:

   - SUSE Linux Enterprise Software Development Kit 11 SP3 (i586 ppc64 s390x
x86_64):

      java-1_7_0-ibm-devel-1.7.0_sr5.0-0.5.1

   - SUSE Linux Enterprise Server 11 SP3 for VMware (i586 x86_64):

      java-1_7_0-ibm-1.7.0_sr5.0-0.5.1
      java-1_7_0-ibm-alsa-1.7.0_sr5.0-0.5.1
      java-1_7_0-ibm-jdbc-1.7.0_sr5.0-0.5.1
      java-1_7_0-ibm-plugin-1.7.0_sr5.0-0.5.1

   - SUSE Linux Enterprise Server 11 SP3 (i586 ppc64 s390x x86_64):

      java-1_7_0-ibm-1.7.0_sr5.0-0.5.1
      java-1_7_0-ibm-jdbc-1.7.0_sr5.0-0.5.1

   - SUSE Linux Enterprise Server 11 SP3 (i586 x86_64):

      java-1_7_0-ibm-alsa-1.7.0_sr5.0-0.5.1
      java-1_7_0-ibm-plugin-1.7.0_sr5.0-0.5.1

   - SUSE Linux Enterprise Java 11 SP3 (i586 ppc64 s390x x86_64):

      java-1_7_0-ibm-1.7.0_sr5.0-0.5.1
      java-1_7_0-ibm-devel-1.7.0_sr5.0-0.5.1
      java-1_7_0-ibm-jdbc-1.7.0_sr5.0-0.5.1

   - SUSE Linux Enterprise Java 11 SP3 (i586 x86_64):

      java-1_7_0-ibm-alsa-1.7.0_sr5.0-0.5.1
      java-1_7_0-ibm-plugin-1.7.0_sr5.0-0.5.1


References:

   http://support.novell.com/security/cve/CVE-2013-2400.html
   http://support.novell.com/security/cve/CVE-2013-2407.html
   http://support.novell.com/security/cve/CVE-2013-2442.html
   http://support.novell.com/security/cve/CVE-2013-2448.html
   http://support.novell.com/security/cve/CVE-2013-2453.html
   http://support.novell.com/security/cve/CVE-2013-2454.html
   http://support.novell.com/security/cve/CVE-2013-2456.html
   http://support.novell.com/security/cve/CVE-2013-2457.html
   http://support.novell.com/security/cve/CVE-2013-2458.html
   http://support.novell.com/security/cve/CVE-2013-2459.html
   http://support.novell.com/security/cve/CVE-2013-2460.html
   http://support.novell.com/security/cve/CVE-2013-2462.html
   http://support.novell.com/security/cve/CVE-2013-2463.html
   http://support.novell.com/security/cve/CVE-2013-2464.html
   http://support.novell.com/security/cve/CVE-2013-2465.html
   http://support.novell.com/security/cve/CVE-2013-2466.html
   http://support.novell.com/security/cve/CVE-2013-2468.html
   http://support.novell.com/security/cve/CVE-2013-2469.html
   http://support.novell.com/security/cve/CVE-2013-2470.html
   http://support.novell.com/security/cve/CVE-2013-2471.html
   http://support.novell.com/security/cve/CVE-2013-2472.html
   http://support.novell.com/security/cve/CVE-2013-2473.html
   http://support.novell.com/security/cve/CVE-2013-3006.html
   http://support.novell.com/security/cve/CVE-2013-3007.html
   http://support.novell.com/security/cve/CVE-2013-3008.html
   http://support.novell.com/security/cve/CVE-2013-3009.html
   http://support.novell.com/security/cve/CVE-2013-3010.html
   http://support.novell.com/security/cve/CVE-2013-3011.html
   http://support.novell.com/security/cve/CVE-2013-3012.html
   http://support.novell.com/security/cve/CVE-2013-3743.html
   http://support.novell.com/security/cve/CVE-2013-3744.html
   http://support.novell.com/security/cve/CVE-2013-4002.html
   https://bugzilla.novell.com/817062
   https://bugzilla.novell.com/823034
   https://bugzilla.novell.com/829212
   http://download.novell.com/patch/finder/?keywords=46b916003a346af0c68c6fa166dec2e7




Spotlight

Patching: The least understood line of defense

Posted on 29 August 2014.  |  How many end users, indeed how many IT pros, truly get patching? Sure, many of us see Windows install updates when we shut down our PC and think all is well. Itís not.


Weekly newsletter

Reading our newsletter every Monday will keep you up-to-date with security news.
  



Daily digest

Receive a daily digest of the latest security news.
  

DON'T
MISS

Tue, Sep 2nd
    COPYRIGHT 1998-2014 BY HELP NET SECURITY.   // READ OUR PRIVACY POLICY // ABOUT US // ADVERTISE //